Subject: Re: notes over the weekend
From: Olesia Dhas <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, tasuku yamamoto <[email-masked]>, Bharat Sharma <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 8 Dec 2019 23:02:50 -0700 (MST)

Dear Deeksha and Saurabh. 

I would like to explain you what is happening from our side. 
We take Charlotte as the only possible support in our work. Sometimes, we may be too re insured regarding Charlotte by providing more information than usual. Until now, we cannot understand and be sure about what we need to do in a given situation. Since the meaning of the situation may be the same, but Charlotte’s reaction is always different, which leads us all to great confusion. I have no confidence in what decisions to make and how to act, since no matter what is done or not, everything is always subject to harsh criticism from Charlotte side. I have no experience in how to work in a support service without any advice from someone else, for my convenience and confidence, I create short notes for each ticket. I make changes there every time something is done. That way I can quickly remember what kind of ticket it is. Since, I understand my responsibilities and am looking for ways to solve the difficulties arising in my work. I wondered what should be done about Charlotte so that she was satisfied with our work and the efforts that our team is actually doing. Since we respect our leadership and understand that our work is their face and reputation, the best manifestations of which we care most. Please advise us what to do. 

Regards, 
Olesia 

From: "Deeksha Dadu" <[email-masked]> 
To: "Olesia Dhas" <[email-masked]>, "Anush Saxena" <[email-masked]>, "Arjun Hurry" <[email-masked]>, "tasuku yamamoto" <[email-masked]>, "Bharat Sharma" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, December 9, 2019 7:55:54 AM 
Subject: Fwd: notes over the weekend 

Guys go through this email. Who sent these incomplete escalations to Charlotte?? How many times do we need to discuss that you all must replicate the issue at your end first and send her detailed notes? She is NOT expected to read each of your escalation notes in the ticket. Each escalation note should contain a summary of what has happened so far. 

@ olesia: please review each of these and prepare detailed summary notes for each of these tickets. Please make sure that it includes each and every detail of what has happened so far in the ticket and each of Charlotte’s question should be answered. 

Treat this as urgent 

Sent from my iPhone 

Begin forwarded message: 

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 9 December 2019 at 03:50:40 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: notes over the weekend 

BQ_BEGIN

Hi Deeksha, 

There were a number of notes sent through to me on the weekend with very little information so these were not actioned, notes to me should include a summary of the issue and why it needs to be dealt with urgently. Notes that contain very little information will be ignored. 

Please can the agents be aware that as of next Friday (the 20 th ) I will be on holiday for 3 weeks and do not want to receive notes such as these UNLESS the issue is urgent OR requires level 2 input. While I am on holiday, and in general, I do not have time to read over all the notes and unpick what has been said, it is the agents job to assess the issue and provide me with as much information as possible so that during my holiday I don’t have to spend hours digging for information. 

I’d like this actioned today please, so that we’re all clear on the process while I’m away. 

There was ticket over the weekend which was escalated to me but I had to go back and forth with the agent a few times. 1. To check if they had tried to reset the password themselves and secondly to request screen shots of the customers problems. I was under the impression that replicating the issue and acquiring screen shots is standard practice before escalation. Please can the team be reminded about this. 

Thanks 

Charlotte 

I don’t know why the below was sent to me. There is no mention of the original problem or next steps. 

What is the issue here, what do I need to do with the below? 

What am I to do with the below? Is it urgent? What was the issue? 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

BQ_END